#include <g:\tcwin\include\windows.h>
#include "prnfile.hpp"

IDD_ABORT DIALOG 50, 30, 89, 43
STYLE DS_MODALFRAME | WS_CAPTION | WS_SYSMENU
CAPTION "Печать..."
BEGIN
  CONTROL "Cancel", IDCANCEL, "BUTTON",
     WS_GROUP, 29, 23, 32, 14
  CTEXT "Cancel - отмена печати",
     -1, -1, 8, 90, 8, WS_CHILD | WS_VISIBLE | WS_GROUP
END
